shell zsh 

include ~/.cache/wal/colors-kitty.conf
font_size 11
# background_opacity 0.5

# BEGIN_KITTY_FONTS
font_family      family='JetBrainsMono Nerd Font' postscript_name=JetBrainsMonoNF-Regular
bold_font        auto
italic_font      auto
bold_italic_font auto
# END_KITTY_FONTS
